#VideoView
{
    position: absolute;

    left: 25.5%;
    top: 9.7%;

    box-sizing: border-box;

    width:  54.1%;
    height: 52.6%;
}

#VideoView #VideoViewMedia
{
    position: absolute;

    top: 50%;
    left: 1.5%;
    transform: translate(0, -50%);

    width: 97%;
    max-height: 96%;

    background: #222222;
}

#VideoView .button:hover
{
    cursor: pointer;
}

#VideoView #VideoViewAudioButton
{
    position: absolute;

    right: 1%;
    bottom: 1%;

    z-index: 1;

    width: 6%;
    height: 10%;

    background-color: #ffffff44;
    border-radius: 15px;
}

#VideoView #VideoViewAudioButton:hover
{
    background-color: #ffffff88;
}

#VideoView #VideoViewAudioIcon
{
    max-width: 100%;
    max-height: 100%;
}

#VideoView #VideoViewFullScreen
{
    position: absolute;

    left: 1.85%;
    top: -6.9%;

    width: 16.5%;
    height: 5.7%;
}

#VideoView #VideoViewFullScreen>img
{
    display: none;
}

#VideoView #VideoViewFullScreen:hover
{
    background-color: #ffffff22;
}
